﻿/* CSS Document */

*{
	padding:0;
	margin:0;
	list-style:none;
	border:none;
}


body{
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 76%;
	color:#676767;
	background:#EFEFEF;
	line-height:1.4em;
	padding-bottom:3em;
	/*background-image: url(../images/Ptimelogo.jpg);*/
}


a{
	text-decoration: none;;
	color:#34689A;
	}

a:hover{
	text-decoration: none;
	
}


p{
	padding-bottom:1.4em;
	font-size: 12px;
	font-weight:normal;
}

strong{
	font-weight:normal;
	color:#333;
}

em{
	font-style:normal;
	color:#87A800;
	font-size:1.2em;
}

#wrapper{
	background:#fff;
	padding-bottom:20px;
}

/* HEADER STYLES */

#header{
	clear:both;
	width:770px;
	margin:0 auto;
	height:120px;
	}

#logo{
	width:180px;
	float:right;
	padding-top:10px;
	padding-bottom:10px;
	}

#logo h1{
	text-indent:-1000px;
	background:url(../images/PtimelogoPower.gif) no-repeat 0 0;
	height:93px;
	width:177px;
}

#logo h1 a{
	text-indent:-10000px;
	height:93px;
	width:150px;
	display:block;
}

#cusalogo{
	width:450px;
	float:left;
	padding-top:20px;
	margin-top:35px;
	}
	
#cusalogo h1{
	text-indent:-10000px;
	background:url(../images/cusa_webbased_logo.gif) no-repeat 0 0;
	height:78px;
	width:447px;
	}

/* CONTAINER STYLES */

#container{
	clear:both;
}

.wel-loc h4{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#993300;
font-size:14px;
padding-bottom: 8px;
}

/* ----------------Banners for the departments -------------------*/
#banner{
	height:267px;
	background:url(../images/pattern-bg-banner.gif) repeat-x left bottom;
}

#banner h2{
	width:762px;
	height:242px;
	margin:0 auto;
	text-indent:-10000px;
}


#banner.easy h2{
	background:url(../images/banner-easy.jpg) no-repeat 0 0;
}

/*#banner.client h2{
	background:url(../images/banner-client.jpg) no-repeat 0 0;
}*/

#banner.client h2{
	background:url(../images/banner-proto.jpg) no-repeat 0 0;
}

#banner.staff h2{
	background:url(../images/banner-staff.jpg) no-repeat 0 0;
}

/*----------------- end Banners--------------------------*/

.regmark{
	font-size:12px;
	vertical-align: text-top;
	}

#content{
	width:762px;
	margin:5px auto 0;
	border-left:1px solid #D9E8E2;
	border-right:1px solid #D9E8E2;
	}


/*.wel-note{
	padding-bottom:18px;
	overflow:hidden;
	float:left;
	}*/

#welcome-note{
	width:763px;
	height:242px;
	border-right:1px solid #D9E8E2;
	float:left;
	background:url(../images/banner-proto.jpg) no-repeat 0 0;
}

#welcome-note h3{
	height:26px;
	background:url(../images/clientBtn.gif) no-repeat 0 0;
	text-indent:-10000px;
	padding-bottom:15px;
}
#welcome-note.b h3{
	height:26px;
	background:url(../images/STAFFBtn.gif) no-repeat 0 0;
	text-indent:-10000px;
	padding-bottom:15px;
}

#welcome-note h4{
	height:54px;
	background:url(../images/hm_subtitle.gif) no-repeat 0 0;
	text-indent:-10000px;
	padding-bottom:15px;
}

#welcome-note ul{
	padding-left:1em;
	padding-bottom:1.4em;
}

#welcome-note li{
	background:url(../images/bullet-3.gif) no-repeat 0 5px;
	padding-left:1.8em;
	color:#34689A;
	padding-top:0.2em;
	padding-bottom:0.2em;
}

.read-more{
	padding:0;
}
.read-more a{
	padding-left:1.4em;
	background:url(../images/bullet.gif) no-repeat 0 2px;
	height:18px;
	display:block;
	line-height:1.2em;
}

.read-more a:hover{
	background:url(../images/bullet.gif) no-repeat 0 -14px;
}

#location-note{
	padding-left:20px;
	float:right;
	/*width:250px;*/
	width:150px;
}

#location-note h3{
	height:26px;
	background:url(../images/hm_highlights.gif) no-repeat 0 0;
	text-indent:-10000px;
	padding-bottom:15px;
}

#methodology-note{
	/*clear:both;*/
	/*padding-top:10px;*/
	height:10px;
	padding-bottom:10px;
}

#methodology-note div{
	background:#34689a;
	height:10px;
	
}

/*#methodology-note h3 a{
	display:block;
	height:10px;
	text-indent:-10000px;
}
*/
/*------------------LEARN MORE-----------------------------*/

.read-more{
	padding:0;
}
.read-more a{
	padding-left:1.4em;
	margin-left:200px;
	background:url(../images/bullet.gif) no-repeat 0 2px;
	height:18px;
	display:block;
	line-height:1.2em;
}

.read-more a:hover{
	background:url(../images/bullet.gif) no-repeat 0 -14px;
	margin-left:200px;
}


/*------------------------ FOOTER STYLES ------------------------------*/

#footer{
	clear:both;
}
#footer-wrap{
	width:762px;
	padding-top:5px;
	background:url(../images/content-divider.gif) repeat-x 0 0;
	margin:0 auto;
}
#footer-links{
	float:right;
	
}
#footer-links a{
	color:##34689A;
}
#footer-links a:hover{
	color:#990000;

}
#footer-copyright p{
	padding-bottom:0.4em;
	color:#999;
	line-height:1em;
}

#footer-copyright a{
	color:#676767;
}
#footer-copyright a:hover{
	color:#676767;
	border-bottom:1px dashed #999;
}





/*-----------------------------Title Graphic IDs --------------------------*/


.high3{
	height:26px;
	background:url(../images/hm_highlights.gif) no-repeat 0 0;
	text-indent:-10000px;
	padding-bottom:6px;
	margin-left:-3px;
}

/* --------------------END page-cont-1 titles-------------------------------*/

/*START THE RIGHT SUB COLUMN MENU*/

#advert {
	position:relative;
	/*float:right;*/
	width: 160px;
	height: auto;
		/*height:300px;*/
	margin-top:10px;
	margin-right:5px;
	margin-bottom: 10px;
}

#savadvert {
	position:relative;
	float:right;
	width: 140px;
	height: auto;
		/*height:300px;*/
	margin-top:8px;
	margin-right:5px;
	margin-bottom: 10px;
}

#advert h2 {
 
	color:#0174B3;
	font-size:2em;
	letter-spacing:-1px;
	font-weight:normal;
	/*padding-bottom:0.3em;
	padding-top:0.3em;*/
	margin-bottom:0.6em;
	height:77px;
	background:url(../images/st_placeholder_title.gif) no-repeat 0 0;
	text-indent:-10000px;
	padding-bottom:10px;
	}

#advert a:hover{
	text-decoration: none;
	color:#990000;
	background-color : #990000 ; color : #fff; text-decoration : none;
	}
	
#advert a:active, a:focus { background-color: #990000; color : #fff; text-decoration : none; }

#side-banner-01{
	background:url(../images/100-years.gif) no-repeat 0 0;
	width:203px;
	height:131px;
	margin-top:8px;
	margin-left:8px;
}
#side-banner-01 a{
	width:203px;
	height:131px;
	display:block;
	text-indent:-10000px;
}

form#login {
 margin-top:65px;
 margin-left:450px;
 padding-left:50px;
 width: 220px;
 padding: 5px;
}


.buttons{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 background-color: #333333;
 color: #FFFFFF;
 margin-right: 6px;
}

#login .text {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 8px;
 width: 100px;
 margin-right: 6px;

}

.sb input{
	width:50px!important;
	border:none!important;
	height:30px!important;
	padding:0!important;
	background:url(../images/send.gif) no-repeat 0 0!important;
	cursor:pointer;
	text-indent:10000px;
	line-height:150em;
	overflow:hidden;
	display:block;
}
.width350{
	width:450px!important;
}
